<?php
	
	
	include('database.php');
	DB_connexion(); 
	
	$joueur = "bidule";
	
	//$sql = "SELECT elo FROM elo_affectation WHERE joueur ='".$joueur."'";
	$sql = "SELECT elo FROM elo_affectation WHERE joueur = '".$_POST["joueur"]."' ";
	$result = mysql_query($sql);
	if (!$result) 
	{
		die('Requête invalide : ' . mysql_error());
	}
	
	$row = mysql_fetch_array($result);
	echo  $row['elo'];
	
?>	
	